/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@import url("https://fonts.googleapis.com/css?family=Fjalla+One|Work+Sans:100,300,400,700,900&display=swap");
@import url("https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.1/css/swiper.min.css");

.footer-container .h_iframe{
	display: none;
}
#footer > div.footer-container > div > div:nth-child(1) > div.h_iframe{
	display: none;	
}
#index #main{
	display: none!important;		
}
.seven{
	min-height: 200px;
}	
.padblock{
	padding: 10px 0;
}
.tp-caption{
	font-family: 'Fjalla One', sans-serif;
	padding: 0 30px;
}
.psubtitle{
	text-transform: uppercase !important;
	font-size: 13px!important;
	letter-spacing: 1px;
}
.ptitle{
	text-transform: uppercase !important;
}
.secondhalf{
	background: #ffffff; 
	background-image: -webkit-linear-gradient(150deg, #004a71 53%, #fff 47.7%);
	color:#333!important;
	font-weight: 200!important;
}
.psangria{
	padding-left: 35px!important;
}
/**/

.h_iframe, .featured-products{
	display: none!important;	
}
#index .h_iframe{
	display: block!important;
	 font-family: 'Work Sans', sans-serif;		
}
#index .featured-products{
	display: block!important;
}	
.seven{
	background: url("../../../../img/cms/bgslider01.png");
	background-size: cover;
	font-family: 'Fjalla One', sans-serif;
}
.eight{
	background: url("../../../../img/cms/bgslider02.png");
	background-size: cover;
	font-family: 'Fjalla One', sans-serif;
}
/*/////////////////////*/

.pfila{
	display: flex;
}
.pcolumn {
	display: flex;
	flex-direction: column;
}
.pcolumnleft {
	width: 56%;
}
.pcolumnright {
	width: 44%;
	font-family: 'Work Sans', sans-serif!important;
}
.pfila1{
	height: 200px;
	padding: 10px;
}

.psubtle{
	color: #666;
	font-size: .7rem;
	font-weight: 100;
	letter-spacing: 4px;
	padding: 5rem 0 .5rem 2.2rem;
}
p.psubtle {
	margin: 0!important;
}
.ptitle{
	color: #000;
	font-size: 3rem;
	font-weight: 400;
	padding: 1rem 0 0rem 2rem;
}
p.ptitle, p.pdesc {
	margin: 0!important;
}
.pdesc{
	color: #fff;
	font-size: .8rem;
	font-weight: 400;
	padding: 0.5rem 5rem 0 2.2rem;
	font-family: 'Work Sans', sans-serif!important;
	line-height: 14px;
	letter-spacing: 1px;
}
.desc1{
	padding-top:2rem;
}
.desc2{
	
}
.plink a{
	display: block;
	padding: 2rem 5rem 0 2.2rem;
}
.plink a span{
	background: #ccc;
	color: #000;
	padding: 8px 40px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 0.8rem;
}
.plink a span:hover{
	background:#8ebe3f;
	color: #000;
}
.plink a span.pblue:hover{
	background:#004a71;
	color: #fff;
}
.pimg{
	display: flex;
	justify-content: center;
	padding: 4rem 0 0 0;
}
.responsive{
	width: 100%;
	height: 50vh;
}
.ptitle {
	line-height: 1;
}
.cnegro{
	color:#000!important;
	font-weight:600;
}
#category-description p{
padding-right: 9rem;
}

.teaserSH{
	text-align: center;
    padding: 15px 0;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    font-size: 0.9rem;
    color: #555;
}

.promocontainer {
  background: #aaa;
  display: flex;
  flex-wrap: wrap;
    background: #ecedef!important;
}

.promocontainer>div {
  flex-grow: 1;
  width: 30%;
  /*height: 100px;*/
  flex-flow: row wrap;

}
.promocontainer>div img{
	width: 99%;
}

.promocontainer>div p{
	color: #777;
	text-transform: uppercase;
}

.left-block, .center-block, .right-block{
position: relative;
margin:4px;
text-align: center;
}

.left-block{
	order: 1;
}

.center-block{
	order: 2;
}

.right-block{
	order: 3;
}

.image_description{
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    padding: 40px 15px 15px;
    position: absolute;
}

.promocontainer>div img {
    max-width: 100%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.promocontainer>div:hover img {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
        /*border:3px solid #fff;*/
}
.image_description h3{
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
    font-size: 1.05rem;
    font-weight: 400;
}

.heroProduct{
	background: #fff;
	display: flex;
	padding-top: 3rem;
}

.heroProduct h4{
	font-family: 'Fjalla One', sans-serif;
    font-size: 1.7rem;
    font-weight:300;
    margin-bottom: 15px;
    letter-spacing: 10px;
    text-transform: uppercase;
    text-align: center;
}

.subtHeroProduct{
	color:#777;
	font-size: 1.7rem;
    font-weight:300;
    /*letter-spacing: 10px;*/
    text-transform: uppercase;
    text-align: center;
    font-family: 'Work Sans', sans-serif;
    padding-bottom: 2rem; 
}

.heroProd{
  display: flex;
}

.heroProd div.pboxLeft{
  flex-grow: 1;
  flex-flow: row wrap;
  width:30%;
  text-align: right;
  display: flex;
  align-items: center;
}
.heroProd div.pboxCenter{
  flex-grow: 1;
  flex-flow: row wrap;
  width:40%;
  text-align: center;
}
.heroProd div.pboxCenter img{
	width: 100%;
}
.heroProd div.pboxRight{
  flex-grow: 1;
  flex-flow: row wrap;
  width:30%;
  text-align: right;
  display: flex;
  align-items: center;
}
.pboxLeft .block_content{
	text-align: left;
	padding-left: 2rem;
}
.pboxRight .block_content{
	/*text-align: left;*/
	padding-right: 2rem;
}
.infor-product{
	margin-top: 3rem;
}
.infor-product h3{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
}
.block_newsletter{
	display: none;
}
.pbcenter{
	display: flex!important;
	justify-content: center;
}
/*//////////////////////////////////////////////start*/
.h_iframe  .btn {
    color: #FFFFFF;
    font-size: 14px;
    padding: 17px 50px;
    letter-spacing: 5px;
    font-weight: normal;
    line-height: normal;
    background:#8ebe3f;
    text-transform: uppercase;
    font-family: "Fjalla One", serif;
    border-radius: 0px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; 
  }
.h_iframe  .btn:hover {
        background: #0a4976;
        color:#fff;
  }
.h_iframe  .btn:visited {
		color:#fff;
  }
	
/*///////////////////////////////////////////////end*/
.h_iframe .image_description .btn{
	background:#fff;
	color:#000;
	margin-top: 1.8rem;
}
.h_iframe .image_description .btn:hover{
	background: #0a4976;
	color:#fff;
}
.h_iframe 
.heroProduct .btn{
	margin-bottom: 3rem;
}
.banmedia{
	position: relative;
	min-height: 300px;
	background: url("../../../../img/cms/banner-text-b.jpg");
	background-size: cover;
	/*background: #000;*/
}
.pleft-block,
.pright-block, .pleft-block a{
	background:rgba(255,255,255,0);
	padding: 0;
}
.pright-block{
	display: flex;
	justify-content: center!important;
}
.pright-block .pimage_description{
	width: 33%;
	padding-top: 40px;
    padding-left: 50px;
    text-align: center;
}
.block-categories .category-sub-menu li[data-depth="0"]>a {
 /*font-family: 'Fjalla One', sans-serif;*/
 font-family: 'Work Sans', sans-serif;
 font-weight: 400;
 font-size: 0.8rem;
 color: #777;
}
.material-icons {
    font-size: 17px;
    /*line-height: 28px;*/
}
.block-categories {
	padding: 0;
}

.block-categories a {
    font-family: 'Work Sans', sans-serif;
    font-size: 1rem;

}
.block-categories .category-top-menu>li:first-child a{
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	display: flex;
	padding:10px 15px;
	background: #3a3840;
	color:#fff;
}
.category-sub-menu{
	/*padding: 0 1.2rem;*/
	padding: 0 0.7rem;
}
.category-sub-menu li{
    padding-bottom: 0.5rem;
}
.category-sub-link:before{
	content: "> ";
	color:#000;
	font-size: 0.9rem;
}
.category-sub-menu .category-sub-menu li a.category-sub-link{
	font-family: 'Work Sans', sans-serif;
    font-size: 0.8rem;
     color:#777;	
}
#wrapper > div > nav > ol > li:nth-child(1) > a > span,
#js-product-list-header > div > h1,
#lnk-inicio > a,
.top-menu li > a{
	font-family: 'Work Sans', sans-serif;	
}
.top-menu li > a:active{
	color:blue;
}
.block-category {
    min-height: auto;
}
.breadcrumb {
	padding-left: 1rem!important;
}
.breadcrumb a[href^="https://ps04.mba3.com/"] {
  /*display: none;*/
}

/*#wrapper > div > nav > ol > li:nth-child(2) > a*/


#wrapper > div > nav > ol > li:nth-child(2),
.breadcrumb ol > li:nth-child(2) > a {
  display: none;
}

.facet-dropdown,.facet-dropdown .select-list, .facet-title{
	font-family: 'Work Sans', sans-serif;
    font-size: 0.8rem;
    color:#777;
    text-transform: uppercase;
}
.facet p{
	padding: 0.6rem;
}
#search_filters>.text-uppercase{
	background: #3a3840;
	padding: 0.6rem;
	color: #fff;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
}
#search_filters{
	padding: 0;
}
#index, #category, #product, #cart{
	font-family: 'Work Sans', sans-serif;
    /*font-size: 0.8rem;*/
}
#products .product-miniature{
	margin: 0 1.1rem;
}
.next,.previous{
	text-transform: uppercase;
}
.next .material-icons, .previous .material-icons {
    font-size: 17px;
    line-height: 17px;
}
.next{
	font-size: 0.0001rem;
}
.next:before{
	content:">";
}
.previous{
	font-size: 0.0001rem;
}
.previous:before{
	content:"<";
}
.page-list, .page-list li{
	display: flex!important;
}
.pagination .current a{
	border: 1px solid #ccc;
    padding: 0.5rem 0.8rem;
    box-sizing: border-box;
    background: #3a3840;
}
.page-list li a{
	border: 1px solid #ccc;
    padding: 0.5rem 0.8rem;
    box-sizing: border-box;
    background: #efefef;
}
.page-list .spacer{
	padding: 0 1rem;
}
.pagination>div:first-child {
    line-height: normal;
    font-size: 0.9rem;
}
.pagination div:nth-child(2n){
	display: flex;
}
.block-category .h1{
	font-family: 'Fjalla One', sans-serif!important;
	font-weight: 500;
	/*text-transform: capitalize;*/
}
.facet ul li label a,
.facet ul li label{
	font-size: 0.8rem!important;
}
.facet ul li label{
	padding: 0 0.7rem;
}
.custom-checkbox input[type=checkbox]:checked+span .checkbox-checked {
    display: block;
    color: red;
    font-size: 1.4rem;
    position: relative;
    top: -7px;
}
#header .header-top a[data-depth="0"],
#top-menu li.link a.dropdown-item{
    font-weight: 400!important;
}
#customfooter{
    display: flex;
    clear: both;
        border-top: 1px solid #ccc;
    padding: 2.5rem 0 2rem;
}
.payment{
    text-align: right;
}
.footer-container .links{
	display: none;
}
.beforefooter{
	padding-top: 2rem;
}
/* ///Estilo panel subscripcion /// Inicio /// */
  .subsPanel{
    width: 100%;
    display: flex;
    padding: 2rem 1rem;
    border-bottom:1px solid #ccc;
  }
  .subsDescription{
    width: 68%; 
    display: flex;
    align-items: center;
  }
  .subsForm{
    width: 32%;
    display: flex; 
    align-items: center;
    justify-content: center;
  }
  .btnSuscription{
    background: #ccc;
    padding:  5px 15px;
    border-radius: 3px;
    color: #000;
    text-decoration: none;
  }
  .btnSuscription:hover{
    background: #777!important;
    color:#fff!important;
  }
/* ///Estilo panel subscripcion /// Fin /// */  

#header > div.header-top > div > div > div > div.menu > ul > li > a{
	font-weight: 400!important;
	font-family: 'Work Sans', sans-serif;
	text-transform: uppercase;
	color:#777;
}
#header > div.header-top > div > div > div > div.menu > ul > li > a:hover{
	color:#1b8baf;
}
#category #header > div.header-top > div > div > div > div.menu > ul > li:nth-child(2n) > a{
	color:#1b8baf;
}
#category #header > div.header-top > div > div > div > div.menu > ul > li:nth-child(2n) > a:hover{
	color:#777;
}
#header > div.header-top > div > div > div > div.menu > ul > li{
    margin-right: 1rem;
}
/* Ocultar recomendaciones de seguridad del carrito de compra */
#cart #main .blockreassurance_product{
	display: none!important;
}

#header div.menu ul li{
	padding: 15px;
}

#search_widget{
	display: none!important;
}

.sf-menu {
     border-bottom: 0px solid #e9e9e9;
    background: rgba(255,255,255,0);
}

.sf-menu > li {
    float: left;
    position: relative;
    border-right: 0px solid #eadbdb;
}

/*.category-top-menu */
/*---*/
@media (min-width: 1200px){
.container {
    width: 1260px;
    max-width: 100%;
}
}
@media (max-width:990px){
	.psubtle {
		color: #666;
		font-size: .7rem;
		font-weight: 100;
		letter-spacing: 4px;
		padding: 1rem 0 .5rem .7rem;
	}
	.pdesc {
		padding: 0 0 0.8rem 2rem;
	}
	.plink a {
		padding: 1rem 0 0 2rem;
	}
	.responsive {
    	width: 100%;
    	height: 28vh;
	}
}
@media (max-width:480px){
	.seven{
		min-height: 20px;
	}
	.pfila{
		display: block!important;
		flex-direction: column;
	}
	.pfila1{
 		height: auto;
	}
	.pcolumnleft {
		display: block;
		width: 100%;
	}
	.pcolumnright {
		display: block;
		width: 100%;
	}
	.ptitle {
		color: #000;
		font-size: 2.6rem;
		font-weight: 400;
		padding: 1rem 0 0rem .5rem;
	}
	.psubtle {
		color: #666;
		font-size: .7rem;
		font-weight: 100;
		letter-spacing: 4px;
		padding: 0rem 0 .5rem .7rem;
	}
	.pdesc {
		color: #000;
		font-size: .9rem;
		font-weight: 500;
		padding: 0.5rem .5rem 0 .5rem;
		font-family: 'Work Sans', sans-serif!important;
		line-height: 16px;
		letter-spacing: 0px;
	}
	.responsive {
		width: 100%;
		height: 62vh;
	}
/*	.ptitle {
    font-size: 1rem!important;
    padding: 1rem 0 0rem 1rem!important;
	}*/
	.promocontainer{
		display: block;
	}
	.left-block{
		width: 100%!important;
	}
	.heroProd{
		display: block;	
	}
	.pboxLeft,.pboxCenter,.pboxRight{
		width: 100%!important;	
	}
	.banmedia{
		background: lightgray;
	}
	.pimage_description{
	width: 100%!important;		
	}
	.pboxRight .block_content {
    padding-right: 0.00001rem!important;
    padding-left: 2rem;
    width: 100%;
    text-align: left;
	}
	.pright-block .pimage_description {
    padding-left: 0px;
	}
	.footer-container .container .row{
		margin-right: 0; 
    	margin-left: 0;
	}
}
@media (max-width:380px){
	.ptitle {
		line-height: 1;
	}
	.plink a {
		display: block;
		padding: 2rem 2rem 2rem 0.7rem;
	}
	.responsive {
		width: 100%;
		height: 51vh;
	}
	.pimg{
		padding: 1rem 0 2rem 0;
	}
}
/*////////////////////*/

.footer-container ._blank{
	display: none;
}

#footer > div.footer-container > div > div:nth-child(1) > div:nth-child(6) > div{
	border-top:1px solid #ccc;
	padding-top: 10px; 
}
#footer > div.footer-container > div > div:nth-child(1) > div:nth-child(5){
	padding-top: 10px; 	
}

/**/

.block-categories .category-top-menu>li:first-child a{
	background:#004a71;
}



#search_filters > p{
	background:#004a71!important;	
}

#footer > div.footer-container > div > div:nth-child(3) > div > p > a{
	color:#fff;
	font-size: 0.1rem;
}

#footer > div.footer-container > div > div:nth-child(1) > div:nth-child(11){
	padding-top:20px;
}


#footer > div.footer-container > div > div:nth-child(1) > div:nth-child(12){
	padding-top: 20px;
    border-top: 1px solid #bbb;
}
#footer > div.container > div > div:nth-child(4) > div > div > div.image_description{
	position: relative;
}


.swiperslide .seven .pcolumnright .pfila1 .responsive{
	width: 30vw!important;
    height: 60vh!important;
}